Page MenuHomePhabricator

Cleanup/Improve elasticsearch/maps/wdqs doc in wikitech
Closed, InvalidPublic

Description

Processes and procedures in some of docs needs to be improved and cleaned up. Some of processes have more steps are are being done in another way.
For example, reindexing a specific child wiki like enwiki_general or enwiki_content is possible instead of using the parent enwiki.

Also, for wdqs data transfer, It should include other procedures like downtiming the host, disabling puppet etc.
Overall, these task should aim at growing through the docs are cleaning up where it is necessary

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Mathew.onipe triaged this task as Normal priority.Jan 13 2019, 9:48 PM
Addshore moved this task from incoming to monitoring on the Wikidata board.Jan 14 2019, 8:42 AM
MSantos moved this task from All map-related tasks to Tracking on the Maps board.Jan 15 2019, 3:42 PM
Gehel closed this task as Invalid.Jan 30 2019, 10:15 PM

This is the kind of task which does not have a definition of done, but which is the background work that we're doing as part of everything else that we are doing. Closing this does not mean that we're not going to work on it, just that it is tracked as part of our regular work.